Allow install if we have python-pyscopg2
authorMichael Spang <mspang@csclub.uwaterloo.ca>
Sun, 23 Aug 2009 16:23:06 +0000 (12:23 -0400)
committerMichael Spang <mspang@csclub.uwaterloo.ca>
Sun, 23 Aug 2009 17:40:11 +0000 (13:40 -0400)
commit5dc46021c571b9f8e17d3992574335c6c3777464
tree1bd0179ae8b04318805fb53a0b1f0a5b4a1d1351
parent35179ec978e21f96df31e7979ae0dca55324fce7
Allow install if we have python-pyscopg2

Dunno if it works, but if not we need to make it as the old version is
obsolete.
debian/control